Subject: Re: Digitizing Video With Par
From: David Watters <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 94 14:51:29 EDT

> 	That's kinda irritating.  When I bought my PAR, about 6 months
> 	ago, the only drive that was certified with it was the Seagate
> 	3600.  When I bought mine the 3655 was just certified.  So that
> 	was the one I got.  It'll be a while before I can afford the
> 	micropolis drives now.  I know... I know... that's show biz.  But
> 	still, this technology s^&t is hard on the wallet.  Grumble
> 	grumble bitch bitch. ;-/

Hmmm... The 3655 with the proper firmware and the 2.0 version of the PAR
software are supposed to get 5MB/sec.  I can't imagine the Micropolis is
much faster.

ps.  I have been a way for a LONG time so I may be clueless.

David

--
<3> David Watters ([email-masked])  "Porsche.  The very name is, to many,
[D]  the last word in sports cars.  Any car blessed with these magic seven
(O)  letters is sure to be the very best. Period!" Car and Driver, January 1993
   !* Warning! All messages should be taken with a side of nitrous oxide! *!